حل مشكلة this version fo microsoft webmatrix requires IIS7.5

حل مشكلة this version fo microsoft webmatrix requires IIS7.5

فى هذا الموضوع سوف نوضح حل قطعى لرسالة الخطأ ” this version fo microsoft webmatrix requires IIS7.5 express or iis 8.0 express to be…. ” التى تظهر عند تنصيب webmatrix حيث وعلى الرغم من تنصيب  المطلوب فى نص رسالة الخطأ لا نستطيع إكمال عملية التنصيب نحتاج فى ذالك الى القيام بخطوتين :

أولا:

من قائمة  Start ثم تحديد خيار Control Panel من خلال Programs  من القائمة الجانية حدد خيار  Turn Windows features on or off. فى النافذة تأكد من التحديد على  Internet Information Services  ثم إضغط OK ……


3

 ثانيا:

فقط من الرابط التالى ( IISExpres ) تأكد من تحميل وتنصيب IISExpres ……

this version fo microsoft

– اذا تم حل المشكلة معك .. شاركنا تجرتك من خلال التعليقات .